Subject: RE: SG4 input for disman WG

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 27 Jul 2001 00:03:12 +0200

David, Thanks for the input.
I will leave the technical evaluation to the DISMAN WG.
I also hope that some SG 4 participants will participate on the
DISMAN meetings and DISMAN mailing list when these items are
being discussed.

Bert 

> -----Original Message-----
> From: Dave Sidor [mailto:[email-masked]]
> Sent: donderdag 26 juli 2001 23:24
> To: *Wijnen, Bert
> Cc: *Presuhn, Randy; *Grim, Tom; *Caryer, Geoff; *IETF, disman WG;
> *Bradner, Scott; *Bush, Randy; *Choe, Young-Han
> Subject: SG4 input for disman WG
> 
> 
> Bert,
> 
> At the July meeting of ITU-T SG 4 which closed on 13 July, SG 
> 4 approved
> the attached communication statement regarding the ITU Alarm MIB being
> progressed in the disman WG. As noted in the attachment, "SG 4 is
> pleased that the needs of the telecommunications industry are being
> accommodated..." and we offer a recommendation to advance that
> accommodation for review within the disman WG. The WG comments on the
> recommendation and its final output would be most welcome in the
> Question 10 Rapporteur Group whose next meeting will occur during the
> week of 5 November 2001. Any such comments may be sent directly to Tom
> Grim, the Q 10/4 Rapporteur (copy to me please), who is copied on this
> email and further identified in the attachment. We are also 
> open to any
> other communication exchange that could further this 
> accommodation using
> the semantics of other SG 4 standards.
> 
> Dave Sidor
> Chair, ITU-T SG 4
>

---

From: "Dave Sidor" <[email-masked]>
Date: Fri, 27 Jul 2001 09:18:56 -0400

Bert,

You raise a good point about SG 4 participation in the debate about its
disman WG input. Thus I have copied your request and this email to the Q
10/4 mailing list and suggest that any comments regarding the SG 4 input
be copied to the Q 10/4 mailing list as well. I will also copy Sharon
Chisholm's email. Thanks for the suggestion (which will also save me
from serving as a relay point between the 2 mailing lists). I hope this
meets with your OK. 

Dave